/* SUPERFIT */

.superfit {
    position: relative;
    width: 1280px;
    height: 935px;
    margin: 42px 0 35px 0;
    background: url('/images/superfit-bg.jpg') no-repeat;
}

.superfit-collection {
    position: absolute;
    top: 247px;
    right: 127px;
    font-family: 'Open Sans Light', 'Arial', sans-serif;
    font-size: 69px;
    line-height: 43px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
}

.superfit-collection span {
    display: block;
}

.superfit-collection .season {
    font-family: 'Open Sans Semibold', 'Arial', sans-serif;
    font-size: 67px;
    letter-spacing: 0;
}

.superfit-text {
    width: 625px;
    height: 600px;
    padding-top: 315px;
    text-align: justify;
}

.superfit-text p {
    margin: 15px 30px !important;
}

.superfit-link {
    float: left;
    display: block;
    width: 200px;
    height: 65px;
    margin: 150px 22px 0 69px;
    /*padding-left: 76px;*/
    line-height: 65px;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #3a3a3a;
}

.shadow {
    position: relative;
    left: 22px;
}

.shadow:before {
    content: '';
    display: inline-block;
    position: absolute;
    margin: auto;
    height: 65px;
    width: 120px;
    z-index: 1;
    background: -moz-radial-gradient(ellipse, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.0) 75%);
    background: -webkit-radial-gradient(ellipse, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.0) 75%);
    background: radial-gradient(ellipse, rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.0) 75%);
}

.shadow span {
    position: relative;
    z-index: 2;
}

.superfit-about {
    position: relative;
    float: left;
    width: 58px;
    height: 65px;
    background: url('/images/brands-sprite.png') -685px -5px;
}

.about .shadow:before {
    width: 130px;
    left: 40px;
}

.superfit-link:hover {
    color: #e3000b;
}

.superfit-link:hover .superfit-about {
    background: url('/images/brands-sprite.png') -753px -5px;
}

.superfit-tech {
    position: relative;
    float: left;
    width: 58px;
    height: 65px;
    background: url('/images/brands-sprite.png') -821px -5px;
}

.tech .shadow:before {
    width: 190px;
    left: 30px;
}

.superfit-link:hover .superfit-tech {
    background: url('/images/brands-sprite.png') -889px -5px;
}

.superfit-link:hover .shadow:before {
    display: none;
}

/* PABLOSKY */

.pablosky {
    position: relative;
    width: 1280px;
    height: 1310px;
    margin: 42px 0 0 0;
    background: url('/images/pablosky-bg.jpg') no-repeat;
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
}

.pablosky-collection {
    position: absolute;
    top: 238px;
    left: 246px;
    font-family: 'Open Sans Light', 'Arial', sans-serif;
    font-size: 69px;
    line-height: 43px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
}

.pablosky-collection span {
    display: block;
}

.pablosky-collection .season {
    font-family: 'Open Sans Semibold', 'Arial', sans-serif;
    font-size: 67px;
    letter-spacing: 0;
}

.pablosky-link {
    float: left;
    display: block;
    width: 360px;
    height: 160px;
    line-height: 160px;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    border: 1px solid #ecc986;
}

.pablosky-link.about {
    margin: 800px 0 0 568px;
    text-align: left;
}

.pablosky-icon {
    float: left;
    width: 58px;
    height: 65px;
    margin: 44px 18px 0 0;
}

.pablosky-link.about .pablosky-icon {
    margin-left: 90px;
    background: url('/images/brands-sprite.png') -549px -5px;
}

.pablosky-link.tech {
    margin: 37px 0 0 568px;
}

.pablosky-link.tech .pablosky-icon {
    margin-left: 70px;
    background: url('/images/brands-sprite.png') -617px -5px;
}

.pablosky-link:hover {
    background-color: rgba(255, 255, 255, 0.15);
}

/* LEGERO */

.legero {
    position: relative;
    width: 1280px;
    height: 1350px;
    margin: 42px 0 0 0;
    padding-top: 210px;
    background: url(/images/legero-bg.jpg) no-repeat;
    -moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

.legero-collection {
    position: absolute;
    top: 478px;
    left: 114px;
    font-family: 'Open Sans Light', 'Arial', sans-serif;
    font-size: 69px;
    line-height: 43px;
    color: #ccb065;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
}

.legero-collection span {
    display: block;
}

.legero-collection .season {
    font-family: 'Open Sans Semibold', 'Arial', sans-serif;
    font-size: 67px;
    letter-spacing: 0;
}

.legero-text {
    float: right;
    width: 445px;
    margin-top: 425px;
}

.legero-link {
    display: block;
    width: 260px;
    height: 65px;
    line-height: 65px;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #3a3a3a;
}

.legero-link:hover {
    color: #ccb065;
}

.legero-icon {
    float: left;
    width: 58px;
    height: 65px;
    margin: 0 18px 0 0;
}

.legero-link.about {
    margin: 0 0 0 625px;
}

.legero-link.about .legero-icon {
    background: url('/images/brands-sprite.png') -277px -5px;
}

.legero-link.about:hover .legero-icon {
    background: url('/images/brands-sprite.png') -345px -5px;
}

.legero-link.tech {
    margin: 95px 0 0 625px;
}

.legero-link.tech .legero-icon {
    background: url('/images/brands-sprite.png') -413px -5px;
}

.legero-link.tech:hover .legero-icon {
    background: url('/images/brands-sprite.png') -481px -5px;
}

/* IMAC */

.imac {
    width: 1260px;
    height: 425px;
    margin: 15px 0 25px 0;
    background: url('/images/imac-bg.jpg') no-repeat;
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.imac-logo {
    display: block;
    margin: 0 auto;
    padding: 40px 0;
}

.imac-tech li {
    height: 200px;
    list-style: none;
}

.imac-tech img {
    width: 150px;
    display: inline-block;
    float: left;
    margin: 10px;
}

.imac-tech .right {
    float: right;
}

.imac-collection {
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 45px;
    line-height: 43px;
    color: #2e4471;
    text-transform: uppercase;
    text-align: center;
}

.imac-link {
    float: left;
    display: block;
    width: 625px;
    height: 127px;
    margin-bottom: 30px;
    line-height: 127px;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
}

.imac-link:hover {
    color: #98acc7;
}

.imac-icon {
    float: left;
    width: 58px;
    height: 65px;
    margin: 32px 18px 0 228px;
}

.imac-link.about {
    background: #2e4471;
    margin-right: 10px;
    text-align: left;
}

.imac-link.about .imac-icon {
    background: url('/images/brands-sprite.png') -549px -5px;
}

.imac-link.about:hover .imac-icon {
    background: url('/images/brands-sprite.png') -141px -5px;
}

.imac-link.tech {
    background: #415d97;
}

.imac-link.tech .imac-icon {
    background: url('/images/brands-sprite.png') -617px -5px;
}

.imac-link.tech:hover .imac-icon {
    background: url('/images/brands-sprite.png') -209px -5px;
}

/* GIOSEPPO */

.gioseppo {
    width: 1280px;
    height: 1040px;
    margin: 42px 0 25px 0;
    background: url('/images/gioseppo-bg.png') no-repeat;
}

.gioseppo-link {
    float: left;
    display: block;
    width: 290px;
    height: 208px;
    line-height: 208px;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: #3a3a3a;
    border-top: 1px solid #dde3ef;
    border-right: 1px solid #dde3ef;
    border-bottom: 1px solid #dde3ef;
}

.gioseppo-link:hover {
    background-color: rgba(38, 87, 169, 0.13);
}

.gioseppo-icon {
    float: left;
    width: 58px;
    height: 65px;
}

.gioseppo-link.about {
    margin-left: 291px;
}

.gioseppo-link.about .gioseppo-icon {
    margin: 72px 18px 0 57px;
    background: url('/images/brands-sprite.png') -5px -5px;
}

.gioseppo-link.tech .gioseppo-icon {
    margin: 72px 18px 0 34px;
    background: url('/images/brands-sprite.png') -73px -5px;
}

/*BYERS*/

.byers {
    position: relative;
    text-align: center;
    margin: 0 0 60px 0;
}

.byers p {
    text-align: center !important;
}

.byers .info {
    display: inline-block;
    width: 670px;
    max-width: 100%;
    height: auto;
    padding: 15px;
    border: 1px solid #ededed;
    font-size: 16px;
    line-height: 36px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Open Sans', 'Arial', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.byers .info span {
    color: #82b12a;
}

.byers .info .phone {
    font-size: 25px;
    font-weight: bold;
    font-family: 'Open Sans', 'Arial', sans-serif;
}

.byers .info img {
    vertical-align: top;
    margin: 0 15px 0 0;
}

.byers .byers-bg {
    position: absolute;
    top: 65px;
    left: 60px;
    max-width: 100%;
}

.byers .items {
    margin: 40px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.byers .items .item {
    display: inline-block;
    width: 33.33%;
    vertical-align: top;
    margin: 0 0 85px 0;
    font-family: 'Open Sans', 'Arial', sans-serif;
}

.byers .items .item .num,
.byers .items .item .title {
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
}

.byers .items .item .num {
    color: #82b12a;
    display: inline-block;
    margin: 5px 0 8px 0;
}

.byers .items .item .descr {
    display: inline-block;
    padding: 5px 10px 0 10px;
    font-size: 14px;
}

.byers .byers-text {
    position: relative;
    padding: 0 50px;
}

.byers .byers-text:after {
    content: "";
    position: absolute;
    top: -20px;
    left: calc(50% - 150px);
    width: 300px;
    height: calc(100% + 20px);
    overflow: visible;
    border-top: 2px solid #82b12a;
    border-bottom: 2px solid #82b12a;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.byers .byers-text span {
    display: inline-block;
    margin: -13px 0 30px 0;
    font-family: 'Open Sans Semibold', 'Arial', sans-serif;
    font-size: 16px;
    color: #82b12a;
}

@media (max-width: 1390px){
    .byers .items {
        overflow: hidden;
    }
}

@media (max-width: 1280px){
    .byers-bg {
        display: none;
    }
}

@media (max-width: 768px){
    .byers .items .item {
        width: 50%;
    }
}

@media (max-width: 450px){
    .byers .items .item {
        width: 100%;
    }
}

/*DELIVERY*/

.delivery-text {
    display: inline-block;
    width: 49%;
    vertical-align: top;
    margin: 30px 0;
    font-size: 16px;
}

.delivery-logo-wr {
    display: flex;
    width: 30%;
    height: auto;
    margin: 0 0 8px;
    padding: 7px;
    border: 1px solid #ededed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.delivery-logo {
    width: 100%;
    height: 100%;
    text-align: center;
    border: 1px solid #ededed;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.delivery-logo img {
    vertical-align: middle;
    max-width: 100%;
}

.delivery {
    margin: 0 0 50px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
}

.delivery p {
    font-family: 'Open Sans Semibold', 'Arial', sans-serif;
}

@media (max-width: 768px) {
    .delivery-text,
    .delivery-logo-wr{
        width: 100%;
    }
}

/*ABOUT*/

.about {
    text-align: center;
}

.about .title {
    display: inline-block;
    width: 530px;
    margin: 40px 0 0 0;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-weight: bold;
    font-size: 32px;
    text-transform: uppercase;
    color: #82b12a;
    max-width: 100%;
    line-height: 32px;
}

.about .title span {
    font-size: 29px;
    color: #5e5e5e;
}

.about .title span img {
    vertical-align: middle;
    margin: 10px 10px 0 5px;
}

.about .items {
    height: auto;
    background: #82b12a;
    margin: 15px 0 40px 0;
    display: flex;
    align-items: center;
    padding: 10px;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}

.about .items .item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 25%;
    min-width: 240px;
    height: 137px;
    padding: 0 0 0 170px;
    vertical-align: middle;
    text-align: left;
    color: #fff;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 70px center;
    background-repeat: no-repeat;
}

.about .items .item:first-child {
    background-image: url("/images/pages/about-item-1.png");
}

.about .items .item:nth-child(2) {
    background-image: url("/images/pages/about-item-2.png");
}

.about .items .item:nth-child(3) {
    background-image: url("/images/pages/about-item-3.png");
}

.about .items .item:last-child {
    background-image: url("/images/pages/about-item-4.png");
}

.about .text {
    padding: 0;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
}

.about .text span {
    display: inline-block;
    margin: 0 0 10px 0;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-weight: bold;
    font-size: 22px;
    text-transform: uppercase;
}

.about .text img {
    max-width: 50%;
}

.about .tagline {
    position: relative;
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-weight: bold;
    font-size: 32px;
    text-transform: uppercase;
    color: #82b12a;
    line-height: 32px;
    margin-bottom: 60px;
    margin-top: 60px;
}

.about .tagline:after {
    content: "";
    position: absolute;
    top: -20px;
    left: calc(50% - 150px);
    width: 300px;
    height: calc(100% + 40px);
    overflow: visible;
    border-top: 2px solid #82b12a;
    border-bottom: 2px solid #82b12a;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (max-width: 1280px){
    .about .items .item {
        padding: 0 0 0 80px;
        vertical-align: middle;
        text-align: left;
        color: #fff;
        font-family: 'Open Sans', 'Arial', sans-serif;
        font-weight: bold;
        font-size: 15px;
        text-transform: uppercase;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background-position: 0 center;
        background-repeat: no-repeat;
        background-size: auto 50%;
    }
}
@media (max-width: 1000px){
    .about .items .item {
        width: 35%;
    }
}

@media (max-width: 768px){
    .about .text img {
        max-width: 100%;
        float: none!important;
        display: block;
        margin: 40px auto!important;
    }
}

@media (max-width: 500px){
    .about .items .item {
        width: 60%;
    }
}